Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 4 Jun 2025 18:02:16 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2511201/39028 
aadressile Harju maakond, Kuusalu vald, Muuksi küla, Toomani (ait) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Aida püstitamine avalikult kasutava tee 11270 
Kuusalu-Leesi tee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27404394>  (menetlus nr: 
493576), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.